已安裝 Tenable Log Correlation Engine (LCE) Server (經認證的檢查)

info Nessus Plugin ID 71154
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機上已安裝一個資料彙總應用程式。

描述

遠端主機上已安裝 Tenable Log Correlation Engine Server,這是一個資料彙總應用程式。

另請參閱

http://www.tenable.com/products/log-correlation-engine

Plugin 詳細資訊

嚴重性: Info

ID: 71154

檔案名稱: lce_installed.nbin

版本: 1.117

類型: local

代理程式: unix

系列: Misc.

已發布: 2013/12/2

已更新: 2021/10/12

相依性: ssh_get_info.nasl

資產庫: true

弱點資訊

CPE: cpe:/a:tenable:log_correlation_engine

必要的 KB 項目: Host/local_checks_enabled, Host/uname